<?php
class ale_global {

    //generate unique_ids
    private static $ale_unique_counter = 0;

    static function ale_generate_unique_id() {
        self::$ale_unique_counter++;
        return 'ale_uid_' . self::$ale_unique_counter . '_' . uniqid();
    }

    // Demo and plugins list
    public static $demo_list = array ();
    public static $plugins_list = array();

    static $ale_options;
}

//Demos Base
ale_global::$demo_list = array (
    'orquidea' => array(
        'text' => 'Orquidea',
        'folder' => get_template_directory() . '/aletheme/demos/orquidea/',
        'demo_url' => DEMOS_HOST .'orquidea/',
        'category' => array('all'),
        'date-create' => '2017-01-1',
        'demo_preview' => DEMOS_HOST .'orquidea_base/orquidea.jpg',
        'required_plugins' => array('revslider','autoptimize')
    ),

);

ale_global::$plugins_list = array(

    'revslider' => array(
        'name'=>'Slider Revolution',
        'location'=>'bundled',
        'slug'=>'revslider',
        'source' => ALETHEME_THEME_URL . '/plugins/revslider.zip'
    ),
    'autoptimize' => array(
        'name'=>'Autoptimize',
        'location'=>'wp_repo',
        'slug'=>'autoptimize'
    ),
);